---
Tournament:
  name: Southwest Mississippi Regional Tournament
  short name: Southwest Regional
  location: Copiah-Lincoln Community College
  state: MS
  level: Regionals
  division: C
  year: 2019
  date: 2019-02-16
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Herpetology
  - name: Mousetrap Vehicle
  - name: Thermodynamics
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Parklane Academy
    state: MS
  - number: 3
    school: Madison Ridgeland Academy
    state: MS
  - number: 4
    school: Northwest Rankin High School
    state: MS
  - number: 6
    school: Sumner Hill Junior High School
    state: MS
  - number: 9
    school: Wilkinson County Christian Academy
    state: MS
  - number: 10
    school: Cathedral High School
    state: MS
  - number: 18
    school: Clinton High School
    state: MS
  - number: 21
    school: Natchez Early College Academy
    suffix: A
    state: MS
  - number: 22
    school: Natchez Early College Academy
    suffix: B
    state: MS
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 5
  - team: 1
    event: Boomilever
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 2
  - team: 1
    event: Designer Genes
    place: 5
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Fermi Questions
    place: 2
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Herpetology
    place: 1
  - team: 1
    event: Mousetrap Vehicle
    place: 5
  - team: 1
    event: Thermodynamics
    place: 1
  - team: 1
    event: Wright Stuff
    place: 6
  - team: 1
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 5
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Boomilever
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 5
  - team: 3
    event: Designer Genes
    place: 6
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Fermi Questions
    place: 6
  - team: 3
    event: Forensics
    place: 6
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Herpetology
    place: 3
  - team: 3
    event: Mousetrap Vehicle
    place: 4
  - team: 3
    event: Thermodynamics
    place: 4
  - team: 3
    event: Wright Stuff
    place: 3
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Boomilever
    place: 5
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Designer Genes
    place: 2
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Fermi Questions
    place: 1
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 1
  - team: 4
    event: Herpetology
    place: 4
  - team: 4
    event: Mousetrap Vehicle
    place: 2
  - team: 4
    event: Thermodynamics
    place: 3
  - team: 4
    event: Wright Stuff
    place: 1
  - team: 4
    event: Write It Do It
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Astronomy
    place: 4
  - team: 6
    event: Boomilever
    place: 6
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Designer Genes
    place: 4
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Fermi Questions
    place: 7
  - team: 6
    event: Forensics
    place: 3
  - team: 6
    event: Fossils
    place: 6
  - team: 6
    event: Herpetology
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    place: 3
  - team: 6
    event: Thermodynamics
    place: 5
  - team: 6
    event: Wright Stuff
    place: 4
  - team: 6
    event: Write It Do It
    place: 7
  - team: 9
    event: Anatomy and Physiology
    place: 8
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 7
  - team: 9
    event: Fermi Questions
    place: 5
  - team: 9
    event: Forensics
    place: 5
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Herpetology
    participated: false
  - team: 9
    event: Mousetrap Vehicle
    participated: false
  - team: 9
    event: Thermodynamics
    participated: false
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Write It Do It
    place: 5
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Astronomy
    place: 1
  - team: 10
    event: Boomilever
    place: 1
  - team: 10
    event: Chemistry Lab
    place: 1
  - team: 10
    event: Designer Genes
    place: 3
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 1
  - team: 10
    event: Fermi Questions
    place: 3
  - team: 10
    event: Forensics
    place: 1
  - team: 10
    event: Fossils
    place: 4
  - team: 10
    event: Herpetology
    place: 2
  - team: 10
    event: Mousetrap Vehicle
    place: 1
  - team: 10
    event: Thermodynamics
    place: 2
  - team: 10
    event: Wright Stuff
    place: 2
  - team: 10
    event: Write It Do It
    place: 1
  - team: 18
    event: Anatomy and Physiology
    place: 2
  - team: 18
    event: Astronomy
    place: 6
  - team: 18
    event: Boomilever
    place: 4
  - team: 18
    event: Chemistry Lab
    place: 3
  - team: 18
    event: Designer Genes
    place: 1
  - team: 18
    event: Disease Detectives
    place: 2
  - team: 18
    event: Dynamic Planet
    place: 5
  - team: 18
    event: Fermi Questions
    place: 4
  - team: 18
    event: Forensics
    place: 7
  - team: 18
    event: Fossils
    place: 3
  - team: 18
    event: Herpetology
    place: 5
  - team: 18
    event: Mousetrap Vehicle
    place: 6
  - team: 18
    event: Thermodynamics
    place: 6
  - team: 18
    event: Wright Stuff
    place: 5
  - team: 18
    event: Write It Do It
    place: 6
  - team: 21
    event: Anatomy and Physiology
    place: 7
  - team: 21
    event: Astronomy
    participated: false
  - team: 21
    event: Boomilever
    participated: false
  - team: 21
    event: Chemistry Lab
    participated: false
  - team: 21
    event: Designer Genes
    participated: false
  - team: 21
    event: Disease Detectives
    participated: false
  - team: 21
    event: Dynamic Planet
    participated: false
  - team: 21
    event: Fermi Questions
    participated: false
  - team: 21
    event: Forensics
    participated: false
  - team: 21
    event: Fossils
    participated: false
  - team: 21
    event: Herpetology
    participated: false
  - team: 21
    event: Mousetrap Vehicle
    participated: false
  - team: 21
    event: Thermodynamics
    participated: false
  - team: 21
    event: Wright Stuff
    participated: false
  - team: 21
    event: Write It Do It
    participated: false
  - team: 22
    event: Anatomy and Physiology
    participated: false
  - team: 22
    event: Astronomy
    participated: false
  - team: 22
    event: Boomilever
    participated: false
  - team: 22
    event: Chemistry Lab
    participated: false
  - team: 22
    event: Designer Genes
    participated: false
  - team: 22
    event: Disease Detectives
    participated: false
  - team: 22
    event: Dynamic Planet
    participated: false
  - team: 22
    event: Fermi Questions
    participated: false
  - team: 22
    event: Forensics
    participated: false
  - team: 22
    event: Fossils
    participated: false
  - team: 22
    event: Herpetology
    participated: false
  - team: 22
    event: Mousetrap Vehicle
    participated: false
  - team: 22
    event: Thermodynamics
    participated: false
  - team: 22
    event: Wright Stuff
    participated: false
  - team: 22
    event: Write It Do It
    participated: false
